GLOBAL CONFIGURATION (client common)

Format and Location:
    The configuration files are stored in global system configuration.
    The common certificate settings location is @SYSCONF_DIR@/certificates.json
    File format is JSON

Supported options:

    deny

            JSON boolean
            Deny the certificate if the check against system SSL store was not successful

    ignore

            JSON boolean
            Ignore certificate failures, just ignore the certificate

    deny-userconfig

            JSON boolean
            If the checks in the global configuration do not accept the certificate do not ask the user

    certificate-db

        JSON array
            An array of JSON objects with:

            type
                JSON string
                a string identifying the hash algorithm used, e.g. sha256

            hash
                JSON string
                a string of hex integer values representing the certificate hash, e.g. 0123456789abcdef